[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Cannot Create NodeJS Cartridges :: SCL Error



Reposting this from Github (https://github.com/openshift/origin-server/issues/5629#issuecomment-49481422) per Miciah

I installed the v4 OpenShift origin image (https://mirror.openshift.com/pub/origin-server/release/4/images/openshift-origin.tgz).

When creating a new NodeJS app, I receive the following error from the server:

Unable to open /etc/scl/prefixes/v8314!

It looks like the v8314-runtime package is missing from the image. 

Can this package be added?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]